Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1516306 - Need update to 2.15
Summary: Need update to 2.15
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: axel
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-22 12:45 UTC by Vasiliy Glazov
Modified: 2018-01-09 16:46 UTC (History)
2 users (show)

Fixed In Version: axel-2.15-1.fc27 axel-2.15-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-10 05:04:49 UTC


Attachments (Terms of Use)

Description Vasiliy Glazov 2017-11-22 12:45:56 UTC
May be it's time to update axel to latest release version?

Comment 1 Ankur Sinha (FranciscoD) 2017-11-22 13:23:17 UTC
I feel like I just updated it last week, but it was 2 months ago. Will do when I have a few cycles.

Comment 2 Fedora Update System 2017-11-22 13:46:05 UTC
axel-2.15-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e9116edc4b

Comment 3 Fedora Update System 2017-11-22 13:46:12 UTC
axel-2.15-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f5587a8c2d

Comment 4 Fedora Update System 2017-11-22 21:43:24 UTC
axel-2.15-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f5587a8c2d

Comment 5 Fedora Update System 2017-11-25 01:34:05 UTC
axel-2.15-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e9116edc4b

Comment 6 Fedora Update System 2017-12-10 05:04:49 UTC
axel-2.15-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2018-01-09 16:46:56 UTC
axel-2.15-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.